 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/1bc7e725/6664775/images/4ab4d4dfcf0174367347943d8c8898aa073b890a218c2a115c7e831ecc5f331e01b335ef1b764c75ad79eef2fc90d0f167a79a90cd98a1da110dc9_1280.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 606px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 38px 0 0;
}

.u-section-1 .u-image-1 {
  width: 882px;
  height: 325px;
  margin: 94px auto 34px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 265px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 199px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 125px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 487px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 14px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 459px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 434px;
  height: 282px;
  margin: 16px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 459px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 50px 10px;
}

.u-section-2 .u-text-1 {
  margin: 0 41px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 588px;
    background-position: 64.85% 50%;
  }

  .u-section-2 .u-image-1 {
    height: 405px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 378px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 683px;
    background-position: 97.26% 50%;
  }

  .u-section-2 .u-image-1 {
    height: 585px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 461px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-2 .u-image-1 {
    height: 284px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 466px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 65px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/d2cc3eaa/3754456/images/7a1efc23-1b7a-7322-b1dc-bc6485a69227.jpg");
  min-height: 336px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 336px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 23px 30px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px 30px 0;
}

.u-section-3 .u-social-icons-1 {
  height: 52px;
  min-height: 16px;
  width: 312px;
  min-width: 164px;
  white-space: nowrap;
  margin: 34px auto 0;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-icon-3 {
  height: 100%;
}

.u-section-3 .u-icon-4 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
  background-image: none;
}

.u-section-3 .u-icon-5 {
  height: 100%;
  color: rgb(57, 89, 118) !important;
  background-image: none;
}

.u-section-3 .u-icon-6 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-3 .u-image-1 {
    min-height: 277px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 277px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-3 .u-image-1 {
    min-height: 425px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-3 .u-image-1 {
    min-height: 318px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 390px;
}

.u-section-4 .u-list-1 {
  width: 696px;
  margin: 0 auto 0 63px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  --gap: 20px;
  min-height: 73px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-1 {
  filter: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  filter: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  filter: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: -63px 50px 0 auto;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  font-size: 3rem;
  margin: 40px auto 0 75px;
  padding: 0;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  font-size: 3rem;
  margin: 30px auto 0 75px;
  padding: 0;
}

.u-section-4 .u-btn-7 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 21px auto 17px;
  padding: 20px 69px 22px 67px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    margin-left: 24px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 219px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-4 {
    margin-top: -63px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }
}